﻿.prodi {
	BACKGROUND: url(/images/catadi.jpg); WIDTH: 187px; TEXT-INDENT: 1.5em; HEIGHT: 26px
}
A.a2:link {
	COLOR: #333333; TEXT-DECORATION: none
}
A.a2:visited {
	COLOR: #333333; TEXT-DECORATION: none
}
A.a2:hover {
	COLOR: #999999; TEXT-DECORATION: underline
}
.lian {
	COLOR: #333; LINE-HEIGHT: 25px
}
#top {
	COLOR: #999999
}
#top A {
	COLOR: #006699; TEXT-DECORATION: none
}
A.a1:link {
	COLOR: #006699; TEXT-DECORATION: underline
}
A.a1:visited {
	COLOR: #006699; TEXT-DECORATION: underline
}
A.a1:hover {
	COLOR: #999999; TEXT-DECORATION: underline
}
.xiao {
	COLOR: #666
}
.xiao1 {
	COLOR: #000
}
A.a3:link {
	FONT-SIZE: 13px; COLOR: #006699; FONT-FAMILY: Verdana; TEXT-DECORATION: underline
}
A.a3:visited {
	FONT-SIZE: 13px; COLOR: #006699; FONT-FAMILY: Verdana; TEXT-DECORATION: underline
}
A.a3:hover {
	FONT-SIZE: 13px; COLOR: #999999; FONT-FAMILY: Verdana; TEXT-DECORATION: underline
}
.com {
	COLOR: #444; TEXT-INDENT: 2em; LINE-HEIGHT: 23px
}
.cc {
	FONT-WEIGHT: bold; COLOR: #006699
}
.cul1 {
	FONT-SIZE: 14px; COLOR: #000; BORDER-BOTTOM: #ccc 1px solid; HEIGHT: 30px
}
.cul2 {
	FONT-SIZE: 12px; BACKGROUND: url(/images/wendi.jpg) no-repeat; WIDTH: 273px; COLOR: #006699; TEXT-INDENT: 1em; LINE-HEIGHT: 27px; HEIGHT: 27px
}
.cul3 {
	COLOR: #444; TEXT-INDENT: 2em; LINE-HEIGHT: 23px
}
.cul4 {
	FONT-SIZE: 18px; COLOR: #ff6600; LINE-HEIGHT: 35px
}
.title2 {
	FONT-WEIGHT: bold; FONT-SIZE: 12px; COLOR: #555555; FONT-FAMILY: Verdana, Arial, Helvetica, sans-serif; TEXT-DECORATION: none
}
.boregg {
	BORDER-RIGHT: #83ade7 1px solid; BORDER-TOP: #83ade7 1px solid; BORDER-LEFT: #83ade7 1px solid; BORDER-BOTTOM: #83ade7 1px solid
}

.logoimg{width:330; height:50px;}

.pmlindex{float:left; width:550px; overflow:hidden;}
.proindex{float:left; width:550px; padding:0px 0px 0px 0px; overflow:hidden;}
.mp3bscindex{float:left; display:none; width:100%; padding:0px 0px 0px 0px; overflow:hidden;background-color:#FFFFFF;}
.mp3bscindex li{float:left; display:block; width:146px; height:167px; overflow:hidden; text-align:center;line-height:17px;}
.mp3bscindex li img{border:1px solid #cccccc;width:120px; height:120px;}
.mp3bscindex span a{float:left; display:block; width:100%; height:15px; text-align:center; line-height:15px; overflow:hidden; text-overflow:ellipsis;}
.mp3bscindex span a:hover{float:left; display:block; width:100%; height:15px; text-align:center; line-height:15px; overflow:hidden; text-overflow:ellipsis;}


.pml{float:left; width:750; overflow:hidden;}
.pro{float:left; width:750; padding:0px 0px 0px 0px; overflow:hidden;}

.mp3asc{float:left; top:0px ;display:none; width:100%; height:110px; padding:1px 0px 0px 0px; overflow:hidden;background-color:#FFFFFF;}
.mp3asc li{float:left; display:block; width:180px; height:20px; overflow:hidden; text-align:center;FONT-WEIGHT:normal; FONT-SIZE: 12px;}
.mp3asc li a{color:#3366CC;}
.mp3asc li a:hover{color:#ff0000;TEXT-DECORATION: underline}

.mp3asc li img{border:1 dashed #C1CCDE}
.mp3asc span a{float:left; display:block; width:100%; height:15px; text-align:center; line-height:15px; overflow:hidden; text-overflow:ellipsis;}
.mp3asc span a:hover{float:left; display:block; width:100%; height:15px; text-align:center; line-height:15px; overflow:hidden; text-overflow:ellipsis;}

.mp3bsc{float:left; display:none; width:100%; padding:20px 0px 0px 0px; overflow:hidden;background-color:#FFFFFF;}
.mp3bsc li{float:left; display:block; width:170px; height:180px; overflow:hidden; text-align:center;line-height:17px;}
.mp3bsc li img{border:1px solid #cccccc;}
.mp3bsc span a{float:left; display:block; width:100%; height:15px; text-align:center; line-height:15px; overflow:hidden; text-overflow:ellipsis;}
.mp3bsc span a:hover{float:left; display:block; width:100%; height:15px; text-align:center; line-height:15px; overflow:hidden; text-overflow:ellipsis;}
.noinfo{
	FONT-WEIGHT: bold; FONT-SIZE: 17px; COLOR: #45a4d3;
}

.mp3csc{float:left; top:0px ;display:none; width:98%; overflow:hidden; vertical-align :middle;background-color:#FFFFFF;}
.mp3csc span{float:left; display:block; overflow:hidden; vertical-align :baseline; text-align:left; padding:5px 0px 0px 20px;}

.mp3dsc{float:left; display:none; width:100%; text-align:left; padding:10px 0px 0px 0px; overflow:hidden;background-color:#FFFFFF;}
.mp3dsc li{float:left; display:block; width:236px; height:215px; overflow:hidden; text-align:left;line-height:25px; }
.mp3dsc li img{border:0px solid #cccccc;width:95%; height:119;}
.mp3dsc span a{float:left; display:block; width:50%; height:16px; text-align:left; line-height:16px; overflow:hidden; text-overflow:ellipsis;padding:0px 0px 0px 1px; }
.mp3dsc span a:hover{float:left; display:block; width:50%; height:16px; text-align:left; line-height:16px; overflow:hidden; text-overflow:ellipsis;padding:0px 0px 0px 1px; }


.seeok{ display:block;}
.pj2nex{ float:left; width:100%; text-align:center; margin-top:5px; font-size:13px}
.pj2nex a{text-decoration:none;}

.product img{vertical-align:middle; border:none;}

.h5{font-size:12px; font-weight :normal  ;line-height:15px; padding:0px 0px 0px 15px; }
.h6{font-size:12px; overflow:hidden; font-weight :normal;height:15px; line-height:15px; padding:2px 0px 0px 15px; }


.pageNav {
	PADDING-RIGHT: 0px; PADDING-LEFT: 0px; PADDING-BOTTOM: 10px; MARGIN: 20px 0px 0px; COLOR: #000000; PADDING-TOP: 10px
}
.pageNav .typing {
	MARGIN-TOP: -7px; FLOAT: right
}
.pageNav INPUT {
	FONT-SIZE: 10px; FONT-FAMILY: verdana
}
.pageNav A {
	BORDER-RIGHT: #849cc6 1px solid; PADDING-RIGHT: 5px; BORDER-TOP: #849cc6 1px solid; PADDING-LEFT: 5px; PADDING-BOTTOM: 2px; BORDER-LEFT: #849cc6 1px solid; COLOR: #203558! important; PADDING-TOP: 2px; BORDER-BOTTOM: #849cc6 1px solid; TEXT-DECORATION: none! important
}
.pageNav A:hover {
	COLOR: #203558! important; BACKGROUND-COLOR: #e5edf9
}
.pageNav SPAN.current {
	BORDER-RIGHT: #5e90c3 1px solid; PADDING-RIGHT: 5px; BORDER-TOP: #5e90c3 1px solid; PADDING-LEFT: 5px; FONT-WEIGHT: bold; PADDING-BOTTOM: 0px; BORDER-LEFT: #5e90c3 1px solid; COLOR: #ffffff! important; PADDING-TOP: 2px; BORDER-BOTTOM: #5e90c3 1px solid; BACKGROUND-COLOR: #5e90c3! important
}
.pageNav .pre {
	MARGIN: 0px 15px
}
.pageNav .next {
	MARGIN-LEFT: 15px
}

.picview{float:left;width:240px;border:1px #ddd solid;overflow:hidden;margin-top:20px; margin-left:20px;text-align:center;}
.picview img{vertical-align:middle;border:none;height:200; width:200;}
.infoli{float:left;width:450px; }
.infoli li{overflow:hidden;line-height:15px;overflow:hidden; margin-top:15px;list-style-type:none;margin-left:40px;}
.infoli li img{vertical-align:middle;border:none;}
.infoli li.t{height:20px;line-height:20px;font-size:14px;font-weight:bold;color:#06c;}

.inquiry{BORDER-RIGHT: #657da5 1px solid; PADDING-RIGHT: 1px; BORDER-TOP: #657da5 1px solid; PADDING-LEFT: 1px; BACKGROUND: url(/Images/ProductGroupNavBg.gif) #5e90c3 repeat-x; PADDING-BOTTOM: 1px; MARGIN: 0px 0px 0px 0px;  BORDER-LEFT: #657da5 1px solid; COLOR: #253f70; PADDING-TOP: 1px; BORDER-BOTTOM: #657da5 1px solid;height:20px;width:90px;text-align:center;vertical-align :middle; }

.p_content{clear:both; vertical-align:top;margin-left:0px;text-align:center;}
.p_content h2{text-align:left; font-size:14px;height:30px;line-height:30px;border-bottom:1px #ddd dashed;color:#006699;}
.p_content p{padding:0px;}
.p_content img{
　　border　　:0;
    max-width:700px;
    width:　　　expression(
    function(img){
      img.onload=function(){
      this.style.width=’’;
      this.style.width=(this.width>750)?"750px":this.width+"px"
      };
      return’800px’　//加载时显示宽度为970px
    }(this)
    );
}


